package com.yn.bftl.thirdparty.modules.contract.enums;

import lombok.AllArgsConstructor;

/**
 * 类型
 *
 * @author chendehuihuo
 * @date 2022/7/25 13:54
 */
@AllArgsConstructor
public enum AuthType {
    PERSONAL("PERSONAL", "个人"),
    COMPANY("COMPANY", "企业");

    private final String value;
    private final String name;

    public String getValue() {
        return this.value;
    }

    public String getName() {
        return this.name;
    }
}
